Groovy Documentation

## org.codehaus.groovy.grails.orm.hibernate.cfg
[Java] Class GORMNamespaceHandler

    java.lang.Object
      org.springframework.beans.factory.xml.NamespaceHandlerSupport
          org.codehaus.groovy.grails.orm.hibernate.cfg.GORMNamespaceHandler

    public class GORMNamespaceHandler
    extends NamespaceHandlerSupport

A Spring namespace handler for the <gorm:*> namespace tags

Authors:
  Graeme Rocher

Since:
  1.1

  Created: Jan 16, 2009

Method Summary
`void` | `init()`

Method Detail

### init

    public void init()

Groovy Documentation